Skip site navigation (1) Skip section navigation (2)

Problem with pdAdminIII and postgres 9.1.2 on Solaris 10?

From: Petra Systems <petrasys(at)mindspring(dot)com>
To: pgadmin-support(at)postgresql(dot)org
Subject: Problem with pdAdminIII and postgres 9.1.2 on Solaris 10?
Date: 2011-12-13 22:15:37
Message-ID: 4EE7CE89.8010401@mindspring.com (view raw or flat)
Thread:
Lists: pgadmin-support
Hi:
     I am running postgres 8,3 and 9.1.2 concurrently on solaris 10 
08/11.  pgAdminIII handles the 8.3 cluster very well but for the 9.1.2 
cluster it will not display the databases.  It throws error messages to 
the effect that it can't find columns such as datconfig.  The version of 
pgAdmin that we are using is 1.8.4.  I noticed that for solaris there 
does not seem to be a 1.14 version.  Is there a problem and if so is 
there a work around?

Regards,

-- 
Rich Rutkowski
Petra Systems
1-888-513-3026
petrasys(at)mindspring(dot)com
rich(at)salepointdata(dot)com


Responses

pgadmin-support by date

Next:From: Alexander LAWDate: 2011-12-14 05:12:47
Subject: Re: Backup messages displayed with wrong encoding
Previous:From: Guillaume LelargeDate: 2011-12-13 20:24:45
Subject: Re: pgadmin - problems with servers treeview

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group